count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=65
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=63
results:
- base_id: UN0752
  collection: UNVALIDATED
  matrix_id: UN0752.1
  name: CG42741
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0752.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0752.1/
  version: '1'
- base_id: MA0182
  collection: CORE
  matrix_id: MA0182.1
  name: CG4328
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0182.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0182.1/
  version: '1'
- base_id: MA2204
  collection: CORE
  matrix_id: MA2204.1
  name: CG4360
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2204.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2204.1/
  version: '1'
- base_id: MA2299
  collection: CORE
  matrix_id: MA2299.1
  name: CG4854
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2299.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2299.1/
  version: '1'
- base_id: UN0753
  collection: UNVALIDATED
  matrix_id: UN0753.1
  name: CG5369
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0753.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0753.1/
  version: '1'
- base_id: UN1213
  collection: UNVALIDATED
  matrix_id: UN1213.1
  name: CG7368
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1213.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1213.1/
  version: '1'
- base_id: MA2205
  collection: CORE
  matrix_id: MA2205.1
  name: CG7928
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2205.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2205.1/
  version: '1'
- base_id: MA2300
  collection: CORE
  matrix_id: MA2300.1
  name: CG8319
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2300.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2300.1/
  version: '1'
- base_id: MA0184
  collection: CORE
  matrix_id: MA0184.1
  name: CG9876
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0184.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0184.1/
  version: '1'
- base_id: MA0184
  collection: CORE
  matrix_id: MA0184.2
  name: CG9876
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0184.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0184.2/
  version: '2'
